# Asterisk Project : Asterisk 12 AGICommand_speech load grammar

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH LOAD GRAMMAR

### Synopsis

Loads a grammar.

### Description

Loads the specified grammar as the specified name.

### Syntax

    SPEECH LOAD GRAMMAR GRAMMAR NAME PATH TO GRAMMAR

##### Arguments

- `grammar name`
- `path to grammar`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown